(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    121337,       2144]
NotebookOptionsPosition[    120556,       2122]
NotebookOutlinePosition[    120911,       2138]
CellTagsIndexPosition[    120868,       2135]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"interaction", " ", "matrix"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"A", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", "0.5", ",", "0.5"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.5", ",", 
         RowBox[{"-", "1"}], ",", "0.5"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "0.25"}], ",", 
         RowBox[{"-", "0.25"}], ",", "1"}], "}"}]}], "}"}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"vector", " ", "of", " ", "controllable", " ", "species"}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"B", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", "1", "}"}], ",", 
       RowBox[{"{", "0", "}"}], ",", 
       RowBox[{"{", "0", "}"}]}], "}"}]}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"example", " ", "for", " ", "n1"}], "-", 
     RowBox[{"based", " ", "control"}]}], " ", "*)"}], "\[IndentingNewLine]", 
   
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"B", "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}]}], "}"}]}], ";"}], " ", "*)"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"example", " ", "for", " ", "n1"}], ",", 
     RowBox[{"n2", "-", 
      RowBox[{"based", " ", "control"}]}]}], " ", "*)"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "time", " ", "at", " ", "which", " ", "control", " ", "is", " ", 
     "achieved"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Tf", "=", "5"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"initial", " ", "abundances"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"X0", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", "1", "}"}], ",", 
       RowBox[{"{", "1", "}"}], ",", 
       RowBox[{"{", "1", "}"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"desired", " ", "controlled", " ", "abundances"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Xtf", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", "0", "}"}], ",", 
       RowBox[{"{", "10", "}"}], ",", 
       RowBox[{"{", "0", "}"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"time", " ", "step"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"deltaT", "=", "0.01"}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"calculate", " ", "optimal", " ", "control", " ", "strategy"}], 
    " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"X", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"x1", "[", "t", "]"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x2", "[", "t", "]"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x3", "[", "t", "]"}], "}"}]}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"W", "=", 
     RowBox[{"NIntegrate", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"MatrixExp", "[", 
         RowBox[{"A", "*", "t"}], "]"}], ".", "B", ".", 
        RowBox[{"Transpose", "[", "B", "]"}], ".", 
        RowBox[{"MatrixExp", "[", 
         RowBox[{
          RowBox[{"Transpose", "[", "A", "]"}], "*", "t"}], "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", "Tf"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"u", "=", 
     RowBox[{
      RowBox[{"Transpose", "[", "B", "]"}], ".", 
      RowBox[{"MatrixExp", "[", 
       RowBox[{
        RowBox[{"Transpose", "[", "A", "]"}], "*", 
        RowBox[{"(", 
         RowBox[{"Tf", "-", "t"}], ")"}]}], "]"}], ".", 
      RowBox[{"Inverse", "[", "W", "]"}], ".", 
      RowBox[{"(", 
       RowBox[{"Xtf", "-", 
        RowBox[{
         RowBox[{"MatrixExp", "[", 
          RowBox[{"A", "*", "Tf"}], "]"}], ".", "X0"}]}], ")"}]}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"solve", " ", "the", " ", "dynamics"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ysoln", "=", 
     RowBox[{"NDSolve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"D", "[", 
           RowBox[{"X", ",", "t"}], "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"A", ".", "X"}], "+", 
           RowBox[{"B", ".", "u"}]}]}], ",", 
         RowBox[{
          RowBox[{"x1", "[", "0", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"X0", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], ",", 
         RowBox[{
          RowBox[{"x2", "[", "0", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"X0", "[", 
            RowBox[{"[", "2", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], ",", 
         RowBox[{
          RowBox[{"x3", "[", "0", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"X0", "[", 
            RowBox[{"[", "3", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"x1", "[", "t", "]"}], ",", 
         RowBox[{"x2", "[", "t", "]"}], ",", 
         RowBox[{"x3", "[", "t", "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", "Tf"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "predict", " ", "values", " ", "in", " ", "tabular", " ", "form"}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{" ", 
      RowBox[{
       RowBox[{"column", " ", "format", " ", "x1"}], ",", " ", "x2", ",", " ",
        "x3", ",", " ", "u", ",", " ", "t"}], "}"}], " ", "-", " ", 
     RowBox[{
     "note", " ", "that", " ", "u", " ", "will", " ", "have", " ", "as", " ", 
      "many", " ", "columns", " ", "as", " ", "B"}]}], " ", "*)"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"predvals", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Flatten", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"First", "[", 
           RowBox[{
            RowBox[{"x1", "[", "t", "]"}], "/.", "ysoln"}], "]"}], ",", 
          RowBox[{"First", "[", 
           RowBox[{
            RowBox[{"x2", "[", "t", "]"}], "/.", "ysoln"}], "]"}], ",", 
          RowBox[{"First", "[", 
           RowBox[{
            RowBox[{"x3", "[", "t", "]"}], "/.", "ysoln"}], "]"}], ",", 
          RowBox[{"Flatten", "[", "u", "]"}], ",", "t"}], "}"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", "Tf", ",", "deltaT"}], "}"}]}], "]"}]}], 
    ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Re", "[", "predvals", "]"}], "//", "MatrixForm"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "quick", " ", "plot", " ", "of", " ", "abundances", " ", "vs", " ", 
     "time"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"predvals", "[", 
        RowBox[{"[", 
         RowBox[{"All", ",", 
          RowBox[{"{", 
           RowBox[{"5", ",", "1"}], "}"}]}], "]"}], "]"}], ",", 
       RowBox[{"predvals", "[", 
        RowBox[{"[", 
         RowBox[{"All", ",", 
          RowBox[{"{", 
           RowBox[{"5", ",", "2"}], "}"}]}], "]"}], "]"}], ",", 
       RowBox[{"predvals", "[", 
        RowBox[{"[", 
         RowBox[{"All", ",", 
          RowBox[{"{", 
           RowBox[{"5", ",", "3"}], "}"}]}], "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Time\>\"", ",", "\"\<Abundance\>\""}], "}"}]}]}], "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"export", " ", "tabular", " ", "values"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Export", "[", 
     RowBox[{"\"\<~/Desktop/control_solution.csv\>\"", ",", 
      RowBox[{"Re", "[", "predvals", "]"}], ",", "\"\<CSV\>\""}], "]"}], 
    ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.795306403904879*^9, 3.795306462151493*^9}, 
   3.795306765794969*^9, {3.795306840591599*^9, 3.795306840991379*^9}, {
   3.795306880416498*^9, 3.79530697936592*^9}, {3.795307678407239*^9, 
   3.795308174255137*^9}, {3.7953083241400633`*^9, 3.795308390933732*^9}, {
   3.795308432076743*^9, 3.79530892582443*^9}, {3.7953089730607643`*^9, 
   3.795309020680581*^9}, {3.795309480587287*^9, 3.795309480732733*^9}, 
   3.795309518161109*^9, {3.795309605470846*^9, 3.795309609687516*^9}, {
   3.7953096787867527`*^9, 3.795309682940255*^9}, {3.7953099098744707`*^9, 
   3.795309912449655*^9}, {3.7953100899181547`*^9, 3.795310091888566*^9}, {
   3.795451937663865*^9, 3.795452001421362*^9}, {3.795452248968378*^9, 
   3.795452249307116*^9}, {3.79545230645429*^9, 3.795452308069766*^9}, {
   3.7954523420540533`*^9, 3.79545240027143*^9}, {3.7954524320990543`*^9, 
   3.795452454849576*^9}, {3.795452537613299*^9, 3.795452547248624*^9}, {
   3.795452615688346*^9, 3.7954526341494503`*^9}, 3.7954528576460037`*^9, {
   3.795453187344511*^9, 3.795453190749148*^9}, 3.795453546596447*^9, {
   3.7954536112183523`*^9, 3.7954536114201517`*^9}, {3.7954538455224533`*^9, 
   3.795453908542842*^9}, {3.7954539406721783`*^9, 3.795453990495186*^9}, {
   3.795454077089698*^9, 3.7954540994346123`*^9}, {3.79545413233932*^9, 
   3.795454154505622*^9}, {3.795454196191474*^9, 3.795454228781219*^9}, {
   3.795454331589777*^9, 3.7954544998145113`*^9}, {3.795454545324419*^9, 
   3.795454549488894*^9}, {3.79545463342688*^9, 3.795454681760858*^9}, 
   3.796604859326136*^9, {3.7966443926928387`*^9, 3.796644507165403*^9}, {
   3.796644541136331*^9, 3.796644584549486*^9}, {3.796644983670188*^9, 
   3.796645022406581*^9}, {3.796651104845175*^9, 3.79665113241481*^9}, {
   3.796651434251155*^9, 3.7966514561971273`*^9}, {3.796651568664481*^9, 
   3.7966516148687572`*^9}, {3.7966516542345457`*^9, 3.79665167154992*^9}},
 CellLabel->
  "In[312]:=",ExpressionUUID->"dd2a7c67-8060-4e38-96f7-ff5a3a876b52"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1.`", "1.`", "1.`", 
      RowBox[{"-", "5.72154061208731`"}], "0.`"},
     {"0.9632804591922405`", "0.9999206662041654`", "1.0050714171786466`", 
      RowBox[{"-", "5.588362899356866`"}], "0.01`"},
     {"0.927544172690953`", "0.9996874855656872`", "1.0102852132948121`", 
      RowBox[{"-", "5.457407804273721`"}], "0.02`"},
     {"0.8927788243086996`", "0.9993075545485712`", "1.0156407487756476`", 
      RowBox[{"-", "5.328647737084218`"}], "0.03`"},
     {"0.8589722462510022`", "0.9987878320337799`", "1.0211373841027427`", 
      RowBox[{"-", "5.202055423360143`"}], "0.04`"},
     {"0.8261124458746575`", "0.9981351493260788`", "1.0267744861253356`", 
      RowBox[{"-", "5.077603900996774`"}], "0.05`"},
     {"0.7941876061540124`", "0.9973562103137024`", "1.0325514280853203`", 
      RowBox[{"-", "4.955266517516257`"}], "0.06`"},
     {"0.7631860931132096`", "0.9964575868950474`", "1.0384675898994022`", 
      RowBox[{"-", "4.835016927155873`"}], "0.07`"},
     {"0.7330964382688441`", "0.9954457325889462`", "1.0445223575272748`", 
      RowBox[{"-", "4.716829088080928`"}], "0.08`"},
     {"0.703907268503781`", "0.9943270335600686`", "1.0507151204112033`", 
      RowBox[{"-", "4.600677259616596`"}], "0.09`"},
     {"0.6756076237006396`", "0.9931075838610591`", "1.0570452831047257`", 
      RowBox[{"-", "4.486535999523728`"}], "0.1`"},
     {"0.648186626569289`", "0.9917934187653333`", "1.0635122531915675`", 
      RowBox[{"-", "4.374380161214752`"}], "0.11`"},
     {"0.6216333998195983`", "0.9903905735463066`", "1.070115438255454`", 
      RowBox[{"-", "4.264184891071331`"}], "0.12`"},
     {"0.5959371669451419`", "0.988905012503946`", "1.0768542495376248`", 
      RowBox[{"-", "4.155925625752129`"}], "0.13`"},
     {"0.5710876284597841`", "0.9873423735474889`", "1.0837281157491667`", 
      RowBox[{"-", "4.049578089526253`"}], "0.14`"},
     {"0.5470746256472498`", "0.9857082012597123`", "1.0907364708062852`", 
      RowBox[{"-", "3.9451182916043273`"}], "0.15`"},
     {"0.5238879998073783`", "0.9840080402244674`", "1.0978787486259778`", 
      RowBox[{"-", "3.8425225235837086`"}], "0.16`"},
     {"0.5015176125785783`", "0.9822474201026495`", "1.1051543838457842`", 
      RowBox[{"-", "3.7417673567581744`"}], "0.17`"},
     {"0.47995368410559275`", "0.9804316252872644`", "1.1125628240440921`", 
      RowBox[{"-", "3.6428296395948028`"}], "0.18`"},
     {"0.4591867398168654`", "0.9785657420238384`", "1.1201035279634874`", 
      RowBox[{"-", "3.545686495150763`"}], "0.19`"},
     {"0.43920731478243835`", "0.9766548511125185`", "1.1277759547101134`", 
      RowBox[{"-", "3.450315318569558`"}], "0.2`"},
     {"0.4200059444906288`", "0.9747040330261209`", "1.1355795634047396`", 
      RowBox[{"-", "3.3566937744938663`"}], "0.21`"},
     {"0.40157333349160773`", "0.9727182554698971`", "1.143513819202311`", 
      RowBox[{"-", "3.2647997946580674`"}], "0.22`"},
     {"0.3839006115357987`", "0.970702212912271`", "1.1515782024989798`", 
      RowBox[{"-", "3.1746115753588917`"}], "0.23`"},
     {"0.3669789740004377`", "0.9686605595713194`", "1.1597721960552947`", 
      RowBox[{"-", "3.0861075750030267`"}], "0.24`"},
     {"0.3507996162627605`", "0.9665979496651191`", "1.1680952826318052`", 
      RowBox[{"-", "2.9992665116937847`"}], "0.25`"},
     {"0.3353537799091751`", "0.9645190070887951`", "1.176546946617821`", 
      RowBox[{"-", "2.9140673608063548`"}], "0.26`"},
     {"0.3206330946390063`", "0.9624281110136715`", "1.1851266860268463`", 
      RowBox[{"-", "2.8304893526109787`"}], "0.27`"},
     {"0.30662938384894295`", "0.9603295229538928`", "1.1938340056467671`", 
      RowBox[{"-", "2.7485119698890923`"}], "0.28`"},
     {"0.29333447234399906`", "0.9582275037117938`", "1.202668410313919`", 
      RowBox[{"-", "2.668114945573403`"}], "0.29`"},
     {"0.2807401898186676`", "0.956126310833696`", "1.2116294050352479`", 
      RowBox[{"-", "2.5892782604615707`"}], "0.3`"},
     {"0.2688386015618176`", "0.9540300562358393`", "1.2207165028672617`", 
      RowBox[{"-", "2.5119821408427736`"}], "0.31`"},
     {"0.25762210749102665`", "0.951942652186423`", "1.2299292281903282`", 
      RowBox[{"-", "2.4362070562624516`"}], "0.32`"},
     {"0.2470831329505191`", "0.9498679966296527`", "1.239267106232394`", 
      RowBox[{"-", "2.361933717237042`"}], "0.33`"},
     {"0.23721410328451936`", "0.9478099875097334`", "1.2487296622214052`", 
      RowBox[{"-", "2.2891430729782054`"}], "0.34`"},
     {"0.22800742415355202`", "0.9457725298190754`", "1.2583164208983884`", 
      RowBox[{"-", "2.217816309210923`"}], "0.35000000000000003`"},
     {"0.2194559592913061`", "0.9437592622258661`", "1.268026921826034`", 
      RowBox[{"-", "2.147934845915659`"}], "0.36`"},
     {"0.21155285867812135`", "0.9417736626732155`", "1.2778607136345514`", 
      RowBox[{"-", "2.079480335190407`"}], "0.37`"},
     {"0.2042912725816075`", "0.9398192089473784`", "1.2878173449630974`", 
      RowBox[{"-", "2.012434659022668`"}], "0.38`"},
     {"0.19766435126937426`", "0.9378993788346092`", "1.2978963644508295`", 
      RowBox[{"-", "1.9467799271909856`"}], "0.39`"},
     {"0.19166524500903134`", "0.9360176501211624`", "1.3080973207369049`", 
      RowBox[{"-", "1.8824984750929223`"}], "0.4`"},
     {"0.18628710467567136`", "0.934177500145296`", "1.31841976249054`", 
      RowBox[{"-", "1.8195728616644011`"}], "0.41000000000000003`"},
     {"0.18152329894297436`", "0.9323822785501272`", "1.3288632455793226`", 
      RowBox[{"-", "1.7579858672755948`"}], "0.42`"},
     {"0.17736772698464204`", "0.9306350447591824`", "1.3394273411419149`", 
      RowBox[{"-", "1.697720491636334`"}], "0.43`"},
     {"0.17381436649370935`", "0.9289388192950823`", "1.3501116221365308`", 
      RowBox[{"-", "1.6387599517869154`"}], "0.44`"},
     {"0.17085719516321127`", "0.9272966226804479`", "1.3609156615213835`", 
      RowBox[{"-", "1.5810876800241314`"}], "0.45`"},
     {"0.1684901906861827`", "0.9257114754379`", "1.371839032254687`", 
      RowBox[{"-", "1.5246873218899357`"}], "0.46`"},
     {"0.1667073307556586`", "0.9241863980900593`", "1.3828813072946542`", 
      RowBox[{"-", "1.469542734193836`"}], "0.47000000000000003`"},
     {"0.16550259831720712`", "0.9227244080254882`", "1.394042059829259`", 
      RowBox[{"-", "1.4156379830219796`"}], "0.48`"},
     {"0.1648702677663277`", "0.9213283661194906`", "1.4053208717534686`", 
      RowBox[{"-", "1.3629573417604224`"}], "0.49`"},
     {"0.16480504902515059`", "0.9200009113957817`", "1.416717335176375`", 
      RowBox[{"-", "1.311485289185864`"}], "0.5`"},
     {"0.16530168735723094`", "0.9187446664472061`", "1.4282310426705918`", 
      RowBox[{"-", "1.261206507504757`"}], "0.51`"},
     {"0.16635492802612395`", "0.9175622538666086`", "1.4398615868087317`", 
      RowBox[{"-", "1.212105880491956`"}], "0.52`"},
     {"0.16795951629538478`", "0.916456296246834`", "1.4516085601634083`", 
      RowBox[{"-", "1.1641684915481738`"}], "0.53`"},
     {"0.17011019742856862`", "0.9154294161807273`", "1.463471555307235`", 
      RowBox[{"-", "1.1173796218878742`"}], "0.54`"},
     {"0.17280173431012147`", "0.9144842265531663`", "1.475450165421471`", 
      RowBox[{"-", "1.0717247486539208`"}], "0.55`"},
     {"0.17602924540390674`", "0.9136231615949049`", "1.487543992174971`", 
      RowBox[{"-", "1.0271895430817608`"}], "0.56`"},
     {"0.17978817705181072`", "0.9128485017567013`", "1.4997526426525125`", 
      RowBox[{"-", "0.9837598687067608`"}], "0.5700000000000001`"},
     {"0.18407398767631872`", "0.9121625227561845`", "1.5120757239331823`", 
      RowBox[{"-", "0.9414217795501152`"}], "0.58`"},
     {"0.18888213569991605`", "0.9115675003109831`", "1.5245128430960675`", 
      RowBox[{"-", "0.9001615183323732`"}], "0.59`"},
     {"0.194208079545088`", "0.9110657101387264`", "1.5370636072202544`", 
      RowBox[{"-", "0.8599655147411287`"}], "0.6`"},
     {"0.20004727763431984`", "0.910659427957043`", "1.5497276233848296`", 
      RowBox[{"-", "0.820820383649405`"}], "0.61`"},
     {"0.20639522831715873`", "0.9103509092184662`", "1.562504499732977`", 
      RowBox[{"-", "0.782712923412598`"}], "0.62`"},
     {"0.213247825610334`", "0.9101422250576829`", "1.5753938509119767`", 
      RowBox[{"-", "0.7456301141370574`"}], "0.63`"},
     {"0.22060118811795346`", "0.9100353505706771`", "1.5883952931594507`", 
      RowBox[{"-", "0.7095591160273749`"}], "0.64`"},
     {"0.2284514369202157`", "0.9100322601917595`", "1.601508442633315`", 
      RowBox[{"-", "0.6744872676493561`"}], "0.65`"},
     {"0.23679469309731938`", "0.9101349283552415`", "1.6147329154914858`", 
      RowBox[{"-", "0.6404020843233518`"}], "0.66`"},
     {"0.24562707772946318`", "0.9103453294954337`", "1.628068327891879`", 
      RowBox[{"-", "0.6072912564584048`"}], "0.67`"},
     {"0.25494471189684575`", "0.9106654380466472`", "1.6415142959924107`", 
      RowBox[{"-", "0.5751426479250146`"}], "0.68`"},
     {"0.2647437900198742`", "0.9110971942923273`", "1.6550704373046192`", 
      RowBox[{"-", "0.5439442944673036`"}], "0.6900000000000001`"},
     {"0.2750209108297803`", "0.9116423654560653`", "1.6687363722106836`", 
      RowBox[{"-", "0.5136844020747589`"}], "0.7000000000000001`"},
     {"0.28577281051694425`", "0.9123026657729796`", "1.6825117203027293`", 
      RowBox[{"-", "0.4843513454381476`"}], "0.71`"},
     {"0.2969962253455519`", "0.9130798095269984`", "1.6963961011491304`", 
      RowBox[{"-", "0.45593366638002664`"}], "0.72`"},
     {"0.3086878915797888`", "0.9139755110020501`", "1.7103891343182607`", 
      RowBox[{"-", "0.42842007230786194`"}], "0.73`"},
     {"0.32084454548384045`", "0.9149914844820626`", "1.7244904393784939`", 
      RowBox[{"-", "0.40179943469378365`"}], "0.74`"},
     {"0.33346292334818195`", "0.91612944423327`", "1.7386996359008169`", 
      RowBox[{"-", "0.37606078755784367`"}], "0.75`"},
     {"0.3465398799723509`", "0.917391053927342`", "1.7530163444720566`", 
      RowBox[{"-", "0.3511933259755562`"}], "0.76`"},
     {"0.3600726479766054`", "0.9187778299455388`", "1.7674401837476847`", 
      RowBox[{"-", "0.32718640460233495`"}], "0.77`"},
     {"0.3740585343917881`", "0.9202912630734945`", "1.7819707707435124`", 
      RowBox[{"-", "0.30402953621433326`"}], "0.78`"},
     {"0.3884948462487419`", "0.921932844096843`", "1.7966077224753505`", 
      RowBox[{"-", "0.28171239024368866`"}], "0.79`"},
     {"0.4033788905783097`", "0.9237040638012183`", "1.81135065595901`", 
      RowBox[{"-", "0.26022479138136134`"}], "0.8`"},
     {"0.4187079744113343`", "0.9256064129722545`", "1.8261991882103017`", 
      RowBox[{"-", "0.23955671812566237`"}], "0.81`"},
     {"0.4344794030567024`", "0.9276413827820746`", "1.8411529363844392`", 
      RowBox[{"-", "0.2196983013954501`"}], "0.8200000000000001`"},
     {"0.4506905829884265`", "0.9298104221441026`", "1.8562115186750021`", 
      RowBox[{"-", "0.20063982316356643`"}], "0.8300000000000001`"},
     {"0.4673393234109177`", "0.9321148387951417`", "1.871374544641354`", 
      RowBox[{"-", "0.18237171506578775`"}], "0.84`"},
     {"0.4844235120288035`", "0.9345559150318666`", "1.8866416211791013`", 
      RowBox[{"-", "0.1648845570502253`"}], "0.85`"},
     {"0.5019410365467109`", "0.9371349331509518`", "1.9020123551838493`", 
      RowBox[{"-", "0.14816907605488083`"}], "0.86`"},
     {"0.5198897846692669`", "0.9398531754490718`", "1.9174863535512037`", 
      RowBox[{"-", "0.13221614466367626`"}], "0.87`"},
     {"0.5382676441010988`", "0.9427119242229008`", "1.9330632231767706`", 
      RowBox[{"-", "0.1170167798174333`"}], "0.88`"},
     {"0.5570725025468337`", "0.9457124617691137`", "1.9487425709561554`", 
      RowBox[{"-", "0.10256214149821119`"}], "0.89`"},
     {"0.5763022477119754`", "0.9488560703837983`", "1.9645240037851157`", 
      RowBox[{"-", "0.08884353148238588`"}], "0.9`"},
     {"0.5959548811086434`", "0.9521439900719979`", "1.980407127844937`", 
      RowBox[{"-", "0.07585239204233218`"}], "0.91`"},
     {"0.6160287909909825`", "0.9555773354647463`", "1.9963915358598603`", 
      RowBox[{"-", "0.06358030473261422`"}], "0.92`"},
     {"0.6365224458843436`", "0.9591572003299434`", "2.012476814658622`", 
      RowBox[{"-", "0.052018989131124016`"}], "0.93`"},
     {"0.6574343143140773`", "0.9628846784354892`", "2.0286625510699587`", 
      RowBox[{"-", "0.041160301620099204`"}], "0.9400000000000001`"},
     {"0.6787628648055343`", "0.9667608635492835`", "2.044948331922608`", 
      RowBox[{"-", "0.03099623419925379`"}], "0.9500000000000001`"},
     {"0.7005065658840651`", "0.9707868494392262`", "2.0613337440453057`", 
      RowBox[{"-", "0.02151891328454525`"}], "0.96`"},
     {"0.7226638860750211`", "0.9749637298732176`", "2.0778183742667893`", 
      RowBox[{"-", "0.0127205985349228`"}], "0.97`"},
     {"0.7452332939037525`", "0.9792925986191572`", "2.0944018094157957`", 
      RowBox[{"-", "0.004593681675071792`"}], "0.98`"},
     {"0.7682133098073234`", "0.9837745315256824`", "2.111083635596623`", 
      "0.0028693146273290893`", "0.99`"},
     {"0.791602794830488`", "0.9884105024935098`", "2.1278634220690993`", 
      "0.009675737902746562`", "1.`"},
     {"0.8154007448785571`", "0.9932014522913127`", "2.144740725826402`", 
      "0.01583280701114731`", "1.01`"},
     {"0.8396061560663727`", "0.9981483218305252`", "2.1617151036923477`", 
      "0.021347613231295526`", "1.02`"},
     {"0.8642180245087772`", "1.003252052022581`", "2.1787861124907506`", 
      "0.026227121367686124`", "1.03`"},
     {"0.8892353463206125`", "1.0085135837789145`", "2.1959533090454273`", 
      "0.030478170814475902`", "1.04`"},
     {"0.9146571176167211`", "1.0139338580109596`", "2.2132162501801935`", 
      "0.03410747662677238`", "1.05`"},
     {"0.940482334511945`", "1.0195138156301504`", "2.230574492718864`", 
      "0.03712163056286499`", "1.06`"},
     {"0.9667100122960329`", "1.0252543913469214`", "2.2480275931770524`", 
      "0.03952710213747679`", "1.07`"},
     {"0.993339430917596`", "1.0311564474547208`", "2.2655750903321694`", 
      "0.041330239626535814`", "1.08`"},
     {"1.020370059897982`", "1.0372208027587495`", "2.283216501673401`", 
      "0.042537271084949424`", "1.09`"},
     {"1.0478013726016118`", "1.0434482757953882`", "2.300951343631028`", 
      "0.04315430534432352`", "1.1`"},
     {"1.0756328423929074`", "1.0498396851010185`", "2.3187791326353335`", 
      "0.0431873329923107`", "1.11`"},
     {"1.1038639426362895`", "1.0563958492120211`", "2.336699385116599`", 
      "0.0426422273412399`", "1.12`"},
     {"1.13249414669618`", "1.0631175866647773`", "2.3547116175051057`", 
      "0.04152474538592443`", "1.1300000000000001`"},
     {"1.1615229279369998`", "1.0700057159956677`", "2.3728153462311363`", 
      "0.039840528752051796`", "1.1400000000000001`"},
     {"1.1909497644868876`", "1.077061054257378`", "2.391010087725475`", 
      "0.037595104620102404`", "1.1500000000000001`"},
     {"1.220774316175076`", "1.0842843732316267`", "2.4092953427549095`", 
      "0.034793886639612026`", "1.16`"},
     {"1.2509964715440578`", "1.0916763965834189`", "2.427670580085561`", 
      "0.03144217584027942`", "1.17`"},
     {"1.2816161331629372`", "1.0992378461763435`", "2.446135264928602`", 
      "0.0275451615194946`", "1.18`"},
     {"1.3126332036008184`", "1.1069694438739903`", "2.4646888624952075`", 
      "0.02310792212593782`", "1.19`"},
     {"1.344047585426806`", "1.114871911539949`", "2.4833308379965504`", 
      "0.01813542611786545`", "1.2`"},
     {"1.375859181210004`", "1.1229459710378091`", "2.5020606566438044`", 
      "0.012632532815469943`", "1.21`"},
     {"1.4080678935195174`", "1.1311923442311604`", "2.520877783648144`", 
      "0.006603993253698093`", "1.22`"},
     {"1.4406736253171262`", "1.1396117528572722`", "2.5397816842531253`", 
      "0.00005445099971268519`", "1.23`"},
     {"1.4736763874714172`", "1.1482048942556762`", "2.5587718123308587`", 
      RowBox[{"-", "0.007011557034939386`"}], "1.24`"},
     {"1.507076433388327`", "1.1569724193449742`", "2.5778475796540348`", 
      RowBox[{"-", "0.01458959978156571`"}], "1.25`"},
     {"1.54087404844777`", "1.1659149746944175`", "2.597008388966264`", 
      RowBox[{"-", "0.02267535122873454`"}], "1.26`"},
     {"1.5750695180296606`", "1.1750332068732567`", "2.616253643011156`", 
      RowBox[{"-", "0.03126458964550949`"}], "1.27`"},
     {"1.6096631275139126`", "1.1843277624507433`", "2.6355827445323223`", 
      RowBox[{"-", "0.040353196810887226`"}], "1.28`"},
     {"1.6446551622804408`", "1.193799287996128`", "2.6549950962733733`", 
      RowBox[{"-", "0.04993715726613246`"}], "1.29`"},
     {"1.6800459077091592`", "1.2034484300786616`", "2.6744901009779194`", 
      RowBox[{"-", "0.060012557566075486`"}], "1.3`"},
     {"1.715835649179982`", "1.2132758352675952`", "2.6940671613895715`", 
      RowBox[{"-", "0.07057558555926136`"}], "1.31`"},
     {"1.7520247258788193`", "1.223282139256622`", "2.713725673399181`", 
      RowBox[{"-", "0.08162252965687955`"}], "1.32`"},
     {"1.7886137034319898`", "1.2334679383208462`", "2.7334649849322687`", 
      RowBox[{"-", "0.09314977814406333`"}], "1.33`"},
     {"1.8256032046727215`", "1.2438338211506106`", "2.753284424647812`", 
      RowBox[{"-", "0.10515381847195471`"}], "1.34`"},
     {"1.8629938523866079`", "1.2543803764570074`", "2.7731833211773624`", 
      RowBox[{"-", "0.11763123658337804`"}], "1.35`"},
     {"1.900786269359242`", "1.265108192951129`", "2.7931610031524725`", 
      RowBox[{"-", "0.1305787162421872`"}], "1.36`"},
     {"1.9389810783762174`", "1.2760178593440674`", "2.813216799204695`", 
      RowBox[{"-", "0.1439930383733916`"}], "1.37`"},
     {"1.9775789022231267`", "1.2871099643469148`", "2.8333500379655816`", 
      RowBox[{"-", "0.15787108041980247`"}], "1.3800000000000001`"},
     {"2.0165803636855637`", "1.2983850966707635`", "2.8535600480666847`", 
      RowBox[{"-", "0.17220981570784843`"}], "1.3900000000000001`"},
     {"2.0559860815167865`", "1.3098438447442649`", "2.8738461644760847`", 
      RowBox[{"-", "0.18700631281831903`"}], "1.4000000000000001`"},
     {"2.095796826105178`", "1.321486772664252`", "2.894207685953249`", 
      RowBox[{"-", "0.202257734986393`"}], "1.41`"},
     {"2.13601354435192`", "1.3333144205263006`", "2.914643844118664`", 
      RowBox[{"-", "0.21796133948560836`"}], "1.42`"},
     {"2.176637188761333`", "1.3453273277476931`", "2.935153867978297`", 
      RowBox[{"-", "0.2341144770616097`"}], "1.43`"},
     {"2.2176687118377387`", "1.357526033745714`", "2.955736986538116`", 
      RowBox[{"-", "0.25071459133390306`"}], "1.44`"},
     {"2.259109066085458`", "1.3699110779376467`", "2.976392428804089`", 
      RowBox[{"-", "0.26775921824512494`"}], "1.45`"},
     {"2.3009592040088127`", "1.3824829997407744`", "2.997119423782183`", 
      RowBox[{"-", "0.2852459854961964`"}], "1.46`"},
     {"2.343220078112124`", "1.3952423385723813`", "3.017917200478368`", 
      RowBox[{"-", "0.30317261201911094`"}], "1.47`"},
     {"2.385892640899714`", "1.4081896338497506`", "3.03878498789861`", 
      RowBox[{"-", "0.32153690742823926`"}], "1.48`"},
     {"2.4289778448759036`", "1.4213254249901663`", "3.0597220150488784`", 
      RowBox[{"-", "0.3403367715116836`"}], "1.49`"},
     {"2.4724766431779703`", "1.4346502513057355`", "3.0807275110168457`", 
      RowBox[{"-", "0.3595701937149798`"}], "1.5`"},
     {"2.5163900944922415`", "1.448164636680325`", "3.1018006818828616`", 
      RowBox[{"-", "0.37923525265277647`"}], "1.51`"},
     {"2.5607194391413923`", "1.461869081280052`", "3.1229406449750625`", 
      RowBox[{"-", "0.3993301156128801`"}], "1.52`"},
     {"2.605465929710636`", "1.47576408444737`", "3.144146498133812`", 
      RowBox[{"-", "0.41985303808746366`"}], "1.53`"},
     {"2.650630818785187`", "1.4898501455247306`", "3.165417339199473`", 
      RowBox[{"-", "0.44080236330490763`"}], "1.54`"},
     {"2.696215358950258`", "1.504127763854587`", "3.1867522660124084`", 
      RowBox[{"-", "0.46217652177827695`"}], "1.55`"},
     {"2.7422208027910635`", "1.5185974387793908`", "3.2081503764129806`", 
      RowBox[{"-", "0.48397403085958857`"}], "1.56`"},
     {"2.788648402892817`", "1.5332596696415952`", "3.2296107682415527`", 
      RowBox[{"-", "0.5061934943156583`"}], "1.57`"},
     {"2.835499411840732`", "1.5481149557836527`", "3.251132539338488`", 
      RowBox[{"-", "0.5288336018998745`"}], "1.58`"},
     {"2.8827750822200224`", "1.5631637965480154`", "3.2727147875441482`", 
      RowBox[{"-", "0.551893128947599`"}], "1.59`"},
     {"2.930476666615902`", "1.578406691277136`", "3.2943566106988973`", 
      RowBox[{"-", "0.5753709359763697`"}], "1.6`"},
     {"2.978605434010833`", "1.593844137407035`", "3.3160571043274722`", 
      RowBox[{"-", "0.5992659682938442`"}], "1.61`"},
     {"3.0271628030469233`", "1.6094766131335385`", "3.3378152930441254`", 
      RowBox[{"-", "0.6235772556298578`"}], "1.62`"},
     {"3.076150250863283`", "1.6253045873635843`", "3.3596301259033496`", 
      RowBox[{"-", "0.6483039117585854`"}], "1.6300000000000001`"},
     {"3.125569252231535`", "1.6413285291435273`", "3.381500548619204`", 
      RowBox[{"-", "0.6734451341528125`"}], "1.6400000000000001`"},
     {"3.175421281923301`", "1.6575489075197236`", "3.403425506905749`", 
      RowBox[{"-", "0.699000203633446`"}], "1.6500000000000001`"},
     {"3.225707814710203`", "1.6739661915385282`", "3.4254039464770445`", 
      RowBox[{"-", "0.7249684840383228`"}], "1.6600000000000001`"},
     {"3.276430325363863`", "1.6905808502462965`", "3.44743481304715`", 
      RowBox[{"-", "0.7513494218951475`"}], "1.67`"},
     {"3.3275902886559043`", "1.7073933526893843`", "3.4695170523301266`", 
      RowBox[{"-", "0.7781425461094837`"}], "1.68`"},
     {"3.3791891793579483`", "1.7244041679141473`", "3.4916496100400334`", 
      RowBox[{"-", "0.8053474676710604`"}], "1.69`"},
     {"3.431228472241617`", "1.7416137649669405`", "3.5138314318909303`", 
      RowBox[{"-", "0.8329638793474583`"}], "1.7`"},
     {"3.4837096420804974`", "1.759022612894075`", "3.5360614635973424`", 
      RowBox[{"-", "0.8609915554103242`"}], "1.71`"},
     {"3.5366342185351276`", "1.776631175557387`", "3.5583386289314713`", 
      RowBox[{"-", "0.8894303513704038`"}], "1.72`"},
     {"3.590003823067076`", "1.7944398992376625`", "3.5806617358498145`", 
      RowBox[{"-", "0.9182802037030662`"}], "1.73`"},
     {"3.6438200696217287`", "1.812449226575427`", "3.6030295566849815`", 
      RowBox[{"-", "0.9475411296149456`"}], "1.74`"},
     {"3.6980845721444697`", "1.8306596002112063`", "3.6254408637695827`", 
      RowBox[{"-", "0.9772132267973337`"}], "1.75`"},
     {"3.752798944580684`", "1.8490714627855251`", "3.6478944294362288`", 
      RowBox[{"-", "1.0072966731872945`"}], "1.76`"},
     {"3.807964800875757`", "1.8676852569389095`", "3.67038902601753`", 
      RowBox[{"-", "1.0377917267709975`"}], "1.77`"},
     {"3.863583754975073`", "1.8865014253118846`", "3.692923425846097`", 
      RowBox[{"-", "1.0686987253617808`"}], "1.78`"},
     {"3.9196574208240174`", "1.905520410544976`", "3.7154964012545393`", 
      RowBox[{"-", "1.1000180864002367`"}], "1.79`"},
     {"3.976187412367975`", "1.9247426552787086`", "3.7381067245754678`", 
      RowBox[{"-", "1.1317503067806864`"}], "1.8`"},
     {"4.0331753435523305`", "1.9441686021536086`", "3.760753168141493`", 
      RowBox[{"-", "1.1638959626606535`"}], "1.81`"},
     {"4.090622835572632`", "1.9637986936950078`", "3.7834345029312026`", 
      RowBox[{"-", "1.1964557093010448`"}], "1.82`"},
     {"4.148531574409722`", "1.9836333618577207`", "3.8061494234277276`", 
      RowBox[{"-", "1.2294302809126396`"}], "1.83`"},
     {"4.206903231682865`", "2.0036730223032726`", "3.828896515288001`", 
      RowBox[{"-", "1.2628204905089326`"}], "1.84`"},
     {"4.265739470094087`", "2.0239180894152358`", "3.851674356252781`", 
      RowBox[{"-", "1.296627229764903`"}], "1.85`"},
     {"4.3250419523454084`", "2.044368977577182`", "3.874481524062826`", 
      RowBox[{"-", "1.3308514689015958`"}], "1.86`"},
     {"4.384812341138853`", "2.0650261011726823`", "3.8973165964588947`", 
      RowBox[{"-", "1.3654942565685335`"}], "1.87`"},
     {"4.445052299176444`", "2.0858898745853094`", "3.9201781511817453`", 
      RowBox[{"-", "1.4005567197331938`"}], "1.8800000000000001`"},
     {"4.505763489160203`", "2.1069607121986342`", "3.9430647659721356`", 
      RowBox[{"-", "1.4360400635980906`"}], "1.8900000000000001`"},
     {"4.566947573792153`", "2.128239028396229`", "3.965975018570825`", 
      RowBox[{"-", "1.4719455715093197`"}], "1.9000000000000001`"},
     {"4.628606215774317`", "2.149725237561665`", "3.9889074867185714`", 
      RowBox[{"-", "1.508274604887557`"}], "1.9100000000000001`"},
     {"4.690741077808717`", "2.171419754078514`", "4.011860748156133`", 
      RowBox[{"-", "1.54502860316307`"}], "1.92`"},
     {"4.753353845435233`", "2.1933229910132526`", "4.034833361885443`", 
      RowBox[{"-", "1.5822090837204215`"}], "1.93`"},
     {"4.816446187119666`", "2.2154353396355515`", "4.057823749482164`", 
      RowBox[{"-", "1.6198176418653478`"}], "1.94`"},
     {"4.880019714890605`", "2.2377571786140718`", "4.080830273430822`", 
      RowBox[{"-", "1.6578559507839383`"}], "1.95`"},
     {"4.944076040214525`", "2.260288886554717`", "4.103851296044502`", 
      RowBox[{"-", "1.6963257615219014`"}], "1.96`"},
     {"5.0086167745578996`", "2.283030842063389`", "4.126885179636289`", 
      RowBox[{"-", "1.7352289029792898`"}], "1.97`"},
     {"5.073643529387204`", "2.305983423745992`", "4.1499302865192655`", 
      RowBox[{"-", "1.774567281904024`"}], "1.98`"},
     {"5.139157916168911`", "2.3291470102084286`", "4.172984979006518`", 
      RowBox[{"-", "1.8143428829025678`"}], "1.99`"},
     {"5.205161546369497`", "2.3525219800566015`", "4.19604761941113`", 
      RowBox[{"-", "1.8545577684588972`"}], "2.`"},
     {"5.271656031455437`", "2.376108711896415`", "4.219116570046186`", 
      RowBox[{"-", "1.895214078967494`"}], "2.0100000000000002`"},
     {"5.3386429828932`", "2.3999075843337696`", "4.2421901932247685`", 
      RowBox[{"-", "1.9363140327674824`"}], "2.02`"},
     {"5.406124015434811`", "2.423918976266757`", "4.265266850723706`", 
      RowBox[{"-", "1.9778599262001189`"}], "2.0300000000000002`"},
     {"5.47410074117766`", "2.448143256486353`", "4.288344829360945`", 
      RowBox[{"-", "2.0198541336688773`"}], "2.04`"},
     {"5.542574636480022`", "2.4725807599662715`", "4.311422272020422`", 
      RowBox[{"-", "2.0622991077019597`"}], "2.05`"},
     {"5.611547149159935`", "2.4972318164502014`", "4.334497305684207`", 
      RowBox[{"-", "2.1051973790438323`"}], "2.06`"},
     {"5.6810197270354275`", "2.5220967556818286`", "4.357568057334368`", 
      RowBox[{"-", "2.1485515567470177`"}], "2.07`"},
     {"5.750993817924541`", "2.5471759074048435`", "4.3806326539529765`", 
      RowBox[{"-", "2.1923643282670726`"}], "2.08`"},
     {"5.821470869645303`", "2.572469601362932`", "4.403689222522101`", 
      RowBox[{"-", "2.2366384595812647`"}], "2.09`"},
     {"5.892452330015754`", "2.5979781672997837`", "4.426735890023813`", 
      RowBox[{"-", "2.281376795308459`"}], "2.1`"},
     {"5.963939646853922`", "2.6237019349590858`", "4.4497707834401785`", 
      RowBox[{"-", "2.3265822588511345`"}], "2.11`"},
     {"6.03593426797785`", "2.6496412340845286`", "4.472792029753272`", 
      RowBox[{"-", "2.3722578525239824`"}], "2.12`"},
     {"6.108437641205563`", "2.675796394419797`", "4.4957977559451585`", 
      RowBox[{"-", "2.418406657725721`"}], "2.13`"},
     {"6.181451220800132`", "2.7021677451953496`", "4.5187860746993564`", 
      RowBox[{"-", "2.4650318350909486`"}], "2.14`"},
     {"6.254976321772594`", "2.728755580406685`", "4.5417549485880615`", 
      RowBox[{"-", "2.5121366246737176`"}], "2.15`"},
     {"6.329014104297244`", "2.755560162812751`", "4.564702251971553`", 
      RowBox[{"-", "2.5597243461292294`"}], "2.16`"},
     {"6.403565724770101`", "2.782581754520798`", "4.587625858152889`", 
      RowBox[{"-", "2.60779839891336`"}], "2.17`"},
     {"6.478632339587202`", "2.8098206176380827`", "4.6105236404351295`", 
      RowBox[{"-", "2.6563622624884786`"}], "2.18`"},
     {"6.554215105144567`", "2.8372770142718555`", "4.633393472121332`", 
      RowBox[{"-", "2.705419496539044`"}], "2.19`"},
     {"6.6303151778382325`", "2.8649512065293736`", "4.656233226514558`", 
      RowBox[{"-", "2.754973741209079`"}], "2.2`"},
     {"6.706933714064218`", "2.892843456517887`", "4.679040776917864`", 
      RowBox[{"-", "2.8050287173297175`"}], "2.21`"},
     {"6.78407187021856`", "2.9209540263446523`", "4.701813996634312`", 
      RowBox[{"-", "2.855588226676736`"}], "2.22`"},
     {"6.861730802697279`", "2.9492831781169206`", "4.724550758966959`", 
      RowBox[{"-", "2.906656152227696`"}], "2.23`"},
     {"6.939911673713572`", "2.9778311750716773`", "4.747248939364286`", 
      RowBox[{"-", "2.9582364584350103`"}], "2.24`"},
     {"7.018615744095613`", "3.0065982977559402`", "4.769906422148658`", 
      RowBox[{"-", "3.010333191508342`"}], "2.25`"},
     {"7.097843835416997`", "3.035584736249443`", "4.792520852581139`", 
      RowBox[{"-", "3.0629504797036096`"}], "2.2600000000000002`"},
     {"7.177596599639676`", "3.064790646819232`", "4.815089800333739`", 
      RowBox[{"-", "3.1160925336333807`"}], "2.27`"},
     {"7.257874688725614`", "3.094216185732361`", "4.837610835078476`", 
      RowBox[{"-", "3.1697636465761465`"}], "2.2800000000000002`"},
     {"7.338678754636759`", "3.123861509255877`", "4.860081526487361`", 
      RowBox[{"-", "3.2239681948026244`"}], "2.29`"},
     {"7.420009449335078`", "3.153726773656832`", "4.882499444232411`", 
      RowBox[{"-", "3.278710637913484`"}], "2.3000000000000003`"},
     {"7.501867424782518`", "3.183812135202275`", "4.904862157985637`", 
      RowBox[{"-", "3.333995519190176`"}], "2.31`"},
     {"7.584253332941043`", "3.214117750159256`", "4.927167237419054`", 
      RowBox[{"-", "3.3898274659444128`"}], "2.32`"},
     {"7.667167825772611`", "3.2446437747948274`", "4.949412252204678`", 
      RowBox[{"-", "3.4462111898952`"}], "2.33`"},
     {"7.750611555239173`", "3.275390365376036`", "4.971594772014521`", 
      RowBox[{"-", "3.5031514875497605`"}], "2.34`"},
     {"7.834585173302694`", "3.3063576781699346`", "4.993712366520598`", 
      RowBox[{"-", "3.5606532405901707`"}], "2.35`"},
     {"7.9190893319251225`", "3.337545869443571`", "5.015762605394922`", 
      RowBox[{"-", "3.618721416279766`"}], "2.36`"},
     {"8.00412468335431`", "3.3689550955176295`", "5.03774305831896`", 
      RowBox[{"-", "3.6773610678786164`"}], "2.37`"},
     {"8.089691861539826`", "3.400585507160328`", "5.059651234417331`", 
      RowBox[{"-", "3.7365773350638145`"}], "2.38`"},
     {"8.175790937626173`", "3.4324371418605955`", "5.081484406493461`", 
      RowBox[{"-", "3.796375444374153`"}], "2.39`"},
     {"8.262421752201405`", "3.4645099921122875`", "5.103239790432367`", 
      RowBox[{"-", "3.856760709652446`"}], "2.4`"},
     {"8.34958414585359`", "3.4968040504092666`", "5.124914602119068`", 
      RowBox[{"-", "3.9177385325058705`"}], "2.41`"},
     {"8.437277959170787`", "3.529319309245388`", "5.146506057438577`", 
      RowBox[{"-", "3.979314402780243`"}], "2.42`"},
     {"8.525503032741062`", "3.5620557611145145`", "5.168011372275913`", 
      RowBox[{"-", "4.041493899039148`"}], "2.43`"},
     {"8.61425920715247`", "3.595013398510502`", "5.189427762516091`", 
      RowBox[{"-", "4.1042826890632425`"}], "2.44`"},
     {"8.703546322993082`", "3.6281922139272123`", "5.21075244404413`", 
      RowBox[{"-", "4.167686530348087`"}], "2.45`"},
     {"8.79336422085095`", "3.661592199858501`", "5.231982632745043`", 
      RowBox[{"-", "4.231711270630428`"}], "2.46`"},
     {"8.883712741314147`", "3.695213348798231`", "5.253115544503851`", 
      RowBox[{"-", "4.296362848413562`"}], "2.47`"},
     {"8.974591724970725`", "3.7290556532402577`", "5.274148395205567`", 
      RowBox[{"-", "4.361647293508547`"}], "2.48`"},
     {"9.066001012408753`", "3.7631191056784434`", "5.29507840073521`", 
      RowBox[{"-", "4.427570727587803`"}], "2.49`"},
     {"9.157940444216289`", "3.797403698606644`", "5.315902776977794`", 
      RowBox[{"-", "4.494139364751888`"}], "2.5`"},
     {"9.250409843946919`", "3.8319094206577278`", "5.336618695410705`", 
      RowBox[{"-", "4.561359512102534`"}], "2.5100000000000002`"},
     {"9.343408338985899`", "3.866636121451578`", "5.357223088830848`", 
      RowBox[{"-", "4.629237570338078`"}], "2.52`"},
     {"9.436934640999795`", "3.901583568343887`", "5.37771281026888`", 
      RowBox[{"-", "4.697780034346917`"}], "2.5300000000000002`"},
     {"9.530987460392712`", "3.936751528442762`", "5.398084712700993`", 
      RowBox[{"-", "4.766993493830092`"}], "2.54`"},
     {"9.625565507568782`", "3.9721397688563163`", "5.418335649103379`", 
      RowBox[{"-", "4.8368846339212235`"}], "2.5500000000000003`"},
     {"9.720667492932112`", "4.007748056692656`", "5.438462472452226`", 
      RowBox[{"-", "4.907460235821423`"}], "2.56`"},
     {"9.816292126886825`", "4.043576159059893`", "5.458462035723727`", 
      RowBox[{"-", "4.9787271774614865`"}], "2.57`"},
     {"9.912438119837047`", "4.07962384306614`", "5.478331191894075`", 
      RowBox[{"-", "5.0506924341552955`"}], "2.58`"},
     {"10.009104182186887`", "4.1158908758195025`", "5.498066793939458`", 
      RowBox[{"-", "5.123363079277265`"}], "2.59`"},
     {"10.10628902434047`", "4.152377024428095`", "5.51766569483607`", 
      RowBox[{"-", "5.196746284951739`"}], "2.6`"},
     {"10.20399135670191`", "4.189082056000023`", "5.537124747560099`", 
      RowBox[{"-", "5.270849322755894`"}], "2.61`"},
     {"10.30220988967533`", "4.226005737643401`", "5.556440805087739`", 
      RowBox[{"-", "5.345679564429274`"}], "2.62`"},
     {"10.400943333664845`", "4.263147836466335`", "5.575610720395179`", 
      RowBox[{"-", "5.421244482606405`"}], "2.63`"},
     {"10.500190390655627`", "4.300508117862788`", "5.594631315502916`", 
      RowBox[{"-", "5.497551651550016`"}], "2.64`"},
     {"10.5999489552927`", "4.338086186495546`", "5.613499185598252`", 
      RowBox[{"-", "5.574608747908559`"}], "2.65`"},
     {"10.700216236538582`", "4.375881510639413`", "5.63221082541632`", 
      RowBox[{"-", "5.65242355148026`"}], "2.66`"},
     {"10.800989431581902`", "4.413893556228993`", "5.6507627292674325`", 
      RowBox[{"-", "5.731003945989878`"}], "2.67`"},
     {"10.902265737611305`", "4.452121789198897`", "5.669151391461909`", 
      RowBox[{"-", "5.810357919888384`"}], "2.68`"},
     {"11.004042351815423`", "4.490565675483728`", "5.6873733063100635`", 
      RowBox[{"-", "5.8904935671501315`"}], "2.69`"},
     {"11.106316471382897`", "4.529224681018096`", "5.705424968122213`", 
      RowBox[{"-", "5.971419088097591`"}], "2.7`"},
     {"11.209085293502357`", "4.5680982717366065`", "5.723302871208672`", 
      RowBox[{"-", "6.053142790231897`"}], "2.71`"},
     {"11.31234601536245`", "4.607185913573869`", "5.741003509879757`", 
      RowBox[{"-", "6.135673089081136`"}], "2.72`"},
     {"11.416095834151802`", "4.646487072464488`", "5.758523378445783`", 
      RowBox[{"-", "6.219018509059694`"}], "2.73`"},
     {"11.520331947059063`", "4.686001214343074`", "5.775858971217068`", 
      RowBox[{"-", "6.3031876843387895`"}], "2.74`"},
     {"11.625051551272856`", "4.72572780514423`", "5.793006782503925`", 
      RowBox[{"-", "6.3881893597450485`"}], "2.75`"},
     {"11.73025184398183`", "4.765666310802568`", "5.809963306616672`", 
      RowBox[{"-", "6.4740323916495`"}], "2.7600000000000002`"},
     {"11.835930025556694`", "4.8058161978694205`", "5.826725017364491`", 
      RowBox[{"-", "6.560725748892294`"}], "2.77`"},
     {"11.942082417522023`", "4.846176757947986`", "5.843288185409681`", 
      RowBox[{"-", "6.648278513712373`"}], "2.7800000000000002`"},
     {"12.048704286731441`", "4.886747072796591`", "5.859648969719919`", 
      RowBox[{"-", "6.736699882688001`"}], "2.79`"},
     {"12.155790856926302`", "4.927526215598597`", "5.875803528455436`", 
      RowBox[{"-", "6.825999167705316`"}], "2.8000000000000003`"},
     {"12.263337351847937`", "4.96851325953736`", "5.891748019776457`", 
      RowBox[{"-", "6.916185796920553`"}], "2.81`"},
     {"12.371338995237695`", "5.009707277796242`", "5.90747860184321`", 
      RowBox[{"-", "7.007269315759276`"}], "2.82`"},
     {"12.479791010836921`", "5.051107343558602`", "5.922991432815923`", 
      RowBox[{"-", "7.099259387911484`"}], "2.83`"},
     {"12.588688622386952`", "5.092712530007796`", "5.938282670854822`", 
      RowBox[{"-", "7.1921657963573455`"}], "2.84`"},
     {"12.698027053629136`", "5.134521910327185`", "5.953348474120137`", 
      RowBox[{"-", "7.285998444395537`"}], "2.85`"},
     {"12.807801528304811`", "5.176534557700125`", "5.968185000772092`", 
      RowBox[{"-", "7.380767356695806`"}], "2.86`"},
     {"12.918007270155323`", "5.21874954530998`", "5.982788408970916`", 
      RowBox[{"-", "7.47648268035943`"}], "2.87`"},
     {"13.02863950292201`", "5.261165946340103`", "5.997154856876836`", 
      RowBox[{"-", "7.57315468599972`"}], "2.88`"},
     {"13.139693450346224`", "5.303782833973858`", "6.01128050265008`", 
      RowBox[{"-", "7.670793768838715`"}], "2.89`"},
     {"13.251164348831141`", "5.3465992838025445`", "6.025161491574063`", 
      RowBox[{"-", "7.769410449816121`"}], "2.9`"},
     {"13.363046540689211`", "5.389614193160773`", "6.038793797099188`", 
      RowBox[{"-", "7.869015376712921`"}], "2.91`"},
     {"13.475332838410294`", "5.432826155816669`", "6.052173287605482`", 
      RowBox[{"-", "7.9696193253000445`"}], "2.92`"},
     {"13.588015939964146`", "5.47623374287734`", "6.065295831952268`", 
      RowBox[{"-", "8.071233200491097`"}], "2.93`"},
     {"13.701088543320507`", "5.519835525449883`", "6.078157298998864`", 
      RowBox[{"-", "8.173868037518162`"}], "2.94`"},
     {"13.81454334644914`", "5.563630074641407`", "6.090753557604591`", 
      RowBox[{"-", "8.277535003123504`"}], "2.95`"},
     {"13.928373047319782`", "5.6076159615590075`", "6.103080476628769`", 
      RowBox[{"-", "8.38224539676526`"}], "2.96`"},
     {"14.042570343902195`", "5.651791757309792`", "6.115133924930717`", 
      RowBox[{"-", "8.488010651841893`"}], "2.97`"},
     {"14.15712793416612`", "5.69615603300086`", "6.126909771369756`", 
      RowBox[{"-", "8.59484233693204`"}], "2.98`"},
     {"14.272038516081313`", "5.740707359739316`", "6.138403884805206`", 
      RowBox[{"-", "8.702752157053254`"}], "2.99`"},
     {"14.387294787617517`", "5.785444308632261`", "6.149612134096388`", 
      RowBox[{"-", "8.811751954932149`"}], "3.`"},
     {"14.502889446744494`", "5.830365450786799`", "6.160530388102619`", 
      RowBox[{"-", "8.921853712300972`"}], "3.0100000000000002`"},
     {"14.61881519143198`", "5.875469357310029`", "6.171154515683222`", 
      RowBox[{"-", "9.033069551202807`"}], "3.02`"},
     {"14.735064735774115`", "5.920754602342238`", "6.181480378207166`", 
      RowBox[{"-", "9.14541173531823`"}], "3.0300000000000002`"},
     {"14.85162995115308`", "5.966219591517883`", "6.191503698763558`", 
      RowBox[{"-", "9.258892671309056`"}], "3.04`"},
     {"14.968500604768648`", "6.011862314868569`", "6.20122012806971`", 
      RowBox[{"-", "9.373524910179519`"}], "3.0500000000000003`"},
     {"15.085666207253787`", "6.05768071206124`", "6.210625324499974`", 
      RowBox[{"-", "9.489321148657151`"}], "3.06`"},
     {"15.203116269241484`", "6.103672722762848`", "6.219714946428709`", 
      RowBox[{"-", "9.606294230586872`"}], "3.0700000000000003`"},
     {"15.32084030136471`", "6.14983628664034`", "6.228484652230271`", 
      RowBox[{"-", "9.724457148347575`"}], "3.08`"},
     {"15.438827814256445`", "6.196169343360667`", "6.2369301002790145`", 
      RowBox[{"-", "9.843823044288374`"}], "3.09`"},
     {"15.557068318549677`", "6.24266983259078`", "6.245046948949296`", 
      RowBox[{"-", "9.964405212179216`"}], "3.1`"},
     {"15.675551324877368`", "6.289335693997622`", "6.252830856615474`", 
      RowBox[{"-", "10.086217098680333`"}], "3.11`"},
     {"15.794266343872511`", "6.33616486724815`", "6.260277481651902`", 
      RowBox[{"-", "10.209272304835324`"}], "3.12`"},
     {"15.913202886168072`", "6.383155292009305`", "6.267382482432937`", 
      RowBox[{"-", "10.333584587576269`"}], "3.13`"},
     {"16.03235046239704`", "6.430304907948043`", "6.274141517332936`", 
      RowBox[{"-", "10.45916786125596`"}], "3.14`"},
     {"16.151698583192385`", "6.477611654731308`", "6.280550244726254`", 
      RowBox[{"-", "10.58603619919494`"}], "3.15`"},
     {"16.271236771321412`", "6.525073474290615`", "6.286604319378353`", 
      RowBox[{"-", "10.71420383524471`"}], "3.16`"},
     {"16.390953823507786`", "6.572688162608501`", "6.292299288100486`", 
      RowBox[{"-", "10.84368516537863`"}], "3.17`"},
     {"16.510835788271475`", "6.620452976151127`", "6.297630689662685`", 
      RowBox[{"-", "10.97449474929843`"}], "3.18`"},
     {"16.630868198471894`", "6.668365071145887`", "6.302594092119599`", 
      RowBox[{"-", "11.10664731205836`"}], "3.19`"},
     {"16.751036586968493`", "6.716421603820184`", "6.307185063525882`", 
      RowBox[{"-", "11.240157745716292`"}], "3.2`"},
     {"16.871326486620685`", "6.764619730401414`", "6.311399171936184`", 
      RowBox[{"-", "11.375041110996602`"}], "3.21`"},
     {"16.99172343028792`", "6.8129566071169805`", "6.315231985405157`", 
      RowBox[{"-", "11.511312638983874`"}], "3.22`"},
     {"17.11221295082962`", "6.861429390194278`", "6.318679071987453`", 
      RowBox[{"-", "11.648987732828974`"}], "3.23`"},
     {"17.23278058110522`", "6.910035235860711`", "6.321735999737723`", 
      RowBox[{"-", "11.788081969480029`"}], "3.24`"},
     {"17.353411853974144`", "6.958771300343675`", "6.324398336710619`", 
      RowBox[{"-", "11.92861110143252`"}], "3.25`"},
     {"17.47409230229584`", "7.007634739870573`", "6.326661650960792`", 
      RowBox[{"-", "12.070591058506697`"}], "3.2600000000000002`"},
     {"17.594807458929726`", "7.056622710668799`", "6.328521510542893`", 
      RowBox[{"-", "12.214037949637195`"}], "3.27`"},
     {"17.715542856735244`", "7.105732368965759`", "6.329973483511575`", 
      RowBox[{"-", "12.358968064693315`"}], "3.2800000000000002`"},
     {"17.836284032202343`", "7.15496087166111`", "6.331013137065757`", 
      RowBox[{"-", "12.505397876316461`"}], "3.29`"},
     {"17.957015956554336`", "7.204305260892407`", "6.33163595456268`", 
      RowBox[{"-", "12.653344041780084`"}], "3.3000000000000003`"},
     {"18.077720202962155`", "7.253761916373161`", "6.331837505980419`", 
      RowBox[{"-", "12.802823404875845`"}], "3.31`"},
     {"18.198377384670742`", "7.303327033306377`", "6.3316134421145716`", 
      RowBox[{"-", "12.953852997816892`"}], "3.3200000000000003`"},
     {"18.31896811492503`", "7.3529968068950495`", "6.330959413760734`", 
      RowBox[{"-", "13.106450043169549`"}], "3.33`"},
     {"18.439473006969962`", "7.4027674323421815`", "6.329871071714504`", 
      RowBox[{"-", "13.260631955803952`"}], "3.34`"},
     {"18.559872674050478`", "7.452635104850774`", "6.328344066771479`", 
      RowBox[{"-", "13.416416344871934`"}], "3.35`"},
     {"18.68014772941151`", "7.502596019623824`", "6.326374049727255`", 
      RowBox[{"-", "13.573821015803574`"}], "3.36`"},
     {"18.800278786298`", "7.552646371864335`", "6.323956671377428`", 
      RowBox[{"-", "13.73286397233337`"}], "3.37`"},
     {"18.92024645795488`", "7.602782356775302`", "6.321087582517597`", 
      RowBox[{"-", "13.893563418546073`"}], "3.38`"},
     {"19.040031357627104`", "7.65300016955973`", "6.317762433943357`", 
      RowBox[{"-", "14.055937760948453`"}], "3.39`"},
     {"19.159614098559587`", "7.703296005420614`", "6.313976876450306`", 
      RowBox[{"-", "14.220005610566538`"}], "3.4`"},
     {"19.278975293997288`", "7.753666059560959`", "6.309726560834041`", 
      RowBox[{"-", "14.38578578506538`"}], "3.41`"},
     {"19.39809555718513`", "7.804106527183759`", "6.305007137890159`", 
      RowBox[{"-", "14.553297310897022`"}], "3.42`"},
     {"19.516955091731685`", "7.854613519151773`", "6.2998141952841245`", 
      RowBox[{"-", "14.722559425469683`"}], "3.43`"},
     {"19.63553015691017`", "7.905182382986898`", "6.294143518803279`", 
      RowBox[{"-", "14.893591579347358`"}], "3.44`"},
     {"19.75379532805141`", "7.955808146557526`", "6.287991081916422`", 
      RowBox[{"-", "15.06641343846983`"}], "3.45`"},
     {"19.871725179761125`", "8.006485837598952`", "6.28135285824832`", 
      RowBox[{"-", "15.24104488640505`"}], "3.46`"},
     {"19.989294286645062`", "8.057210483846474`", "6.274224821423737`", 
      RowBox[{"-", "15.417506026621282`"}], "3.47`"},
     {"20.106477223308946`", "8.107977113035387`", "6.266602945067441`", 
      RowBox[{"-", "15.595817184791073`"}], "3.48`"},
     {"20.223248564358524`", "8.158780752900991`", "6.258483202804196`", 
      RowBox[{"-", "15.775998911118457`"}], "3.49`"},
     {"20.339582884399512`", "8.20961643117858`", "6.249861568258767`", 
      RowBox[{"-", "15.958071982695039`"}], "3.5`"},
     {"20.455454758037664`", "8.260479175603452`", "6.240734015055922`", 
      RowBox[{"-", "16.142057405885417`"}], "3.5100000000000002`"},
     {"20.5708387598787`", "8.311364013910904`", "6.231096516820425`", 
      RowBox[{"-", "16.32797641873593`"}], "3.52`"},
     {"20.68570946452837`", "8.362265973836235`", "6.22094504717704`", 
      RowBox[{"-", "16.51585049341312`"}], "3.5300000000000002`"},
     {"20.800041446592388`", "8.413180083114737`", "6.210275579750537`", 
      RowBox[{"-", "16.70570133867175`"}], "3.54`"},
     {"20.91380928067651`", "8.464101369481714`", "6.199084088165677`", 
      RowBox[{"-", "16.897550902353494`"}], "3.5500000000000003`"},
     {"21.026987273521712`", "8.515024804179584`", "6.187366497230774`", 
      RowBox[{"-", "17.09142137390431`"}], "3.56`"},
     {"21.139545394618338`", "8.56594452551091`", "6.175119049930785`", 
      RowBox[{"-", "17.287335186935415`"}], "3.5700000000000003`"},
     {"21.25145087885151`", "8.616854159298498`", "6.1623383617672465`", 
      RowBox[{"-", "17.48531502180243`"}], "3.58`"},
     {"21.362670936514444`", "8.667747326897146`", "6.149021053497915`", 
      RowBox[{"-", "17.68538380821944`"}], "3.59`"},
     {"21.473172777900363`", "8.718617649661645`", "6.135163745880549`", 
      RowBox[{"-", "17.88756472789983`"}], "3.6`"},
     {"21.58292361330247`", "8.769458748946784`", "6.120763059672908`", 
      RowBox[{"-", "18.091881217231617`"}], "3.61`"},
     {"21.691890653013985`", "8.820264246107358`", "6.105815615632749`", 
      RowBox[{"-", "18.29835696998208`"}], "3.62`"},
     {"21.80004110732812`", "8.871027762498155`", "6.090318034517832`", 
      RowBox[{"-", "18.507015940027493`"}], "3.63`"},
     {"21.907342186538088`", "8.92174291947397`", "6.074266937085915`", 
      RowBox[{"-", "18.717882344124803`"}], "3.64`"},
     {"22.013761100937103`", "8.972403338389592`", "6.057658944094757`", 
      RowBox[{"-", "18.930980664706162`"}], "3.65`"},
     {"22.119265060818382`", "9.023002640599817`", "6.040490676302117`", 
      RowBox[{"-", "19.146335652707812`"}], "3.66`"},
     {"22.223821276475135`", "9.07353444745943`", "6.022758754465752`", 
      RowBox[{"-", "19.3639723304345`"}], "3.67`"},
     {"22.32739695820058`", "9.123992380323228`", "6.0044597993434214`", 
      RowBox[{"-", "19.583915994450393`"}], "3.68`"},
     {"22.42995917612838`", "9.174370029112396`", "5.985590390026578`", 
      RowBox[{"-", "19.806192218509374`"}], "3.69`"},
     {"22.531470458353944`", "9.224660118495756`", "5.96614753788255`", 
      RowBox[{"-", "20.03082685651347`"}], "3.7`"},
     {"22.631889197673722`", "9.274854608370173`", "5.946128915087776`", 
      RowBox[{"-", "20.257846045507222`"}], "3.71`"},
     {"22.731173674133846`", "9.324945438388601`", "5.925532218899524`", 
      RowBox[{"-", "20.48727620870624`"}], "3.72`"},
     {"22.829282167780413`", "9.374924548203978`", "5.904355146575066`", 
      RowBox[{"-", "20.719144058559223`"}], "3.73`"},
     {"22.926172958659556`", "9.424783877469256`", "5.882595395371669`", 
      RowBox[{"-", "20.953476599843903`"}], "3.74`"},
     {"23.021804326817374`", "9.474515365837375`", "5.860250662546607`", 
      RowBox[{"-", "21.19030113280123`"}], "3.75`"},
     {"23.116134552299997`", "9.524110952961287`", "5.837318645357146`", 
      RowBox[{"-", "21.429645256300844`"}], "3.7600000000000002`"},
     {"23.209121915153524`", "9.573562578493933`", "5.81379704106056`", 
      RowBox[{"-", "21.671536871044047`"}], "3.77`"},
     {"23.300724695424087`", "9.62286218208826`", "5.789683546914116`", 
      RowBox[{"-", "21.91600418280491`"}], "3.7800000000000002`"},
     {"23.390901173157786`", "9.672001703397214`", "5.764975860175085`", 
      RowBox[{"-", "22.16307570570453`"}], "3.79`"},
     {"23.47960962840075`", "9.720973082073742`", "5.739671678100736`", 
      RowBox[{"-", "22.412780265522606`"}], "3.8000000000000003`"},
     {"23.566808341199078`", "9.769768257770787`", "5.713768697948341`", 
      RowBox[{"-", "22.665147003051075`"}], "3.81`"},
     {"23.65245555095047`", "9.818379158328066`", "5.687264579157736`", 
      RowBox[{"-", "22.92020537747652`"}], "3.8200000000000003`"},
     {"23.73650498642395`", "9.866796859016807`", "5.660157498673745`", 
      RowBox[{"-", "23.177985169810782`"}], "3.83`"},
     {"23.81890447905311`", "9.915011359572958`", "5.632446712612561`", 
      RowBox[{"-", "23.43851648635178`"}], "3.84`"},
     {"23.899601534180977`", "9.96301260196928`", "5.6041315543312535`", 
      RowBox[{"-", "23.701829762187643`"}], "3.85`"},
     {"23.97854365715056`", "10.010790528178537`", "5.5752113571869`", 
      RowBox[{"-", "23.96795576473893`"}], "3.86`"},
     {"24.05567835330488`", "10.058335080173492`", "5.545685454536572`", 
      RowBox[{"-", "24.236925597339486`"}], "3.87`"},
     {"24.130953127986952`", "10.105636199926906`", "5.515553179737343`", 
      RowBox[{"-", "24.508770702860964`"}], "3.88`"},
     {"24.204315486539798`", "10.152683829411545`", "5.484813866146285`", 
      RowBox[{"-", "24.783522867372724`"}], "3.89`"},
     {"24.27571293430643`", "10.19946791060017`", "5.453466847120475`", 
      RowBox[{"-", "25.06121422384669`"}], "3.9`"},
     {"24.345092976629875`", "10.245978385465543`", "5.421511456016982`", 
      RowBox[{"-", "25.341877255901892`"}], "3.91`"},
     {"24.41240311885314`", "10.29220519598043`", "5.3889470261928825`", 
      RowBox[{"-", "25.625544801591744`"}], "3.92`"},
     {"24.477590866319247`", "10.33813828411759`", "5.355772891005247`", 
      RowBox[{"-", "25.91225005723213`"}], "3.93`"},
     {"24.540603724371216`", "10.38376759184979`", "5.321988383811153`", 
      RowBox[{"-", "26.202026581273657`"}], "3.94`"},
     {"24.601388789002446`", "10.429082984063733`", "5.287592889491783`", 
      RowBox[{"-", "26.494908298217126`"}], "3.95`"},
     {"24.659886204718326`", "10.474073039682414`", "5.2525868829142555`", 
      RowBox[{"-", "26.790929502571288`"}], "3.96`"},
     {"24.716031669861717`", "10.518725541985344`", "5.2169717861362`", 
      RowBox[{"-", "27.09012486285566`"}], "3.97`"},
     {"24.769761000398553`", "10.563028300220354`", "5.1807490419583075`", 
      RowBox[{"-", "27.392529425647155`"}], "3.98`"},
     {"24.82101001229477`", "10.606969123635288`", "5.143920093181261`", 
      RowBox[{"-", "27.698178619674138`"}], "3.99`"},
     {"24.869714521516297`", "10.650535821477979`", "5.106486382605751`", 
      RowBox[{"-", "28.00710825995249`"}], "4.`"},
     {"24.915810344029065`", "10.693716202996269`", "5.06844935303246`", 
      RowBox[{"-", "28.319354551969127`"}], "4.01`"},
     {"24.959233295799017`", "10.736498077437997`", "5.029810447262073`", 
      RowBox[{"-", "28.634954095914935`"}], "4.0200000000000005`"},
     {"24.99991919279207`", "10.778869254050996`", "4.990571108095283`", 
      RowBox[{"-", "28.953943890958286`"}], "4.03`"},
     {"25.03780385097417`", "10.820817542083105`", "4.950732778332772`", 
      RowBox[{"-", "29.27636133957229`"}], "4.04`"},
     {"25.072823086311246`", "10.862330750782165`", "4.910296900775227`", 
      RowBox[{"-", "29.602244251906967`"}], "4.05`"},
     {"25.104912513082986`", "10.903396648849018`", "4.8692649222917925`", 
      RowBox[{"-", "29.931630850210226`"}], "4.0600000000000005`"},
     {"25.13400186552915`", "10.944001935158306`", "4.827639381635231`", 
      RowBox[{"-", "30.264559773298217`"}], "4.07`"},
     {"25.160014845401903`", "10.984132241368194`", "4.785424200760112`", 
      RowBox[{"-", "30.60107008107549`"}], "4.08`"},
     {"25.18287490926733`", "11.023773157122942`", "4.742623369647651`", 
      RowBox[{"-", "30.94120125910412`"}], "4.09`"},
     {"25.202505513691516`", "11.062910272066821`", "4.69924087827906`", 
      RowBox[{"-", "31.28499322322469`"}], "4.1`"},
     {"25.21883011524055`", "11.101529175844101`", "4.655280716635549`", 
      RowBox[{"-", "31.632486324228466`"}], "4.11`"},
     {"25.231772170480518`", "11.139615458099044`", "4.610746874698341`", 
      RowBox[{"-", "31.98372135257972`"}], "4.12`"},
     {"25.241255135977504`", "11.177154708475918`", "4.565643342448645`", 
      RowBox[{"-", "32.338739543192034`"}], "4.13`"},
     {"25.247202468297598`", "11.214132516618992`", "4.5199741098676744`", 
      RowBox[{"-", "32.697582580256395`"}], "4.14`"},
     {"25.249537624006884`", "11.250534472172536`", "4.473743166936639`", 
      RowBox[{"-", "33.06029260212371`"}], "4.15`"},
     {"25.24818405967145`", "11.286346164780811`", "4.426954503636761`", 
      RowBox[{"-", "33.42691220623958`"}], "4.16`"},
     {"25.24306459418572`", "11.321553062807178`", "4.379612186213092`", 
      RowBox[{"-", "33.7974844541351`"}], "4.17`"},
     {"25.234093776614163`", "11.356139161808397`", "4.331722090600655`", 
      RowBox[{"-", "34.17205287647272`"}], "4.18`"},
     {"25.221180840839057`", "11.390087537022572`", "4.283291471417826`", 
      RowBox[{"-", "34.550661478146665`"}], "4.19`"},
     {"25.204234950009262`", "11.423381251983965`", "4.234327606088477`", 
      RowBox[{"-", "34.93335474344077`"}], "4.2`"},
     {"25.18316526727364`", "11.456003370226851`", "4.184837772036468`", 
      RowBox[{"-", "35.320177641242594`"}], "4.21`"},
     {"25.157880955781053`", "11.487936955285495`", "4.134829246685663`", 
      RowBox[{"-", "35.711175630316205`"}], "4.22`"},
     {"25.12829117868036`", "11.51916507069417`", "4.084309307459922`", 
      RowBox[{"-", "36.10639466463067`"}], "4.23`"},
     {"25.09430509912043`", "11.549670779987139`", "4.033285231783117`", 
      RowBox[{"-", "36.505881198751084`"}], "4.24`"},
     {"25.05583188025012`", "11.579437146698671`", "3.98176429707911`", 
      RowBox[{"-", "36.90968219328417`"}], "4.25`"},
     {"25.012780685218292`", "11.608447234363036`", "3.9297537807717635`", 
      RowBox[{"-", "37.317845120388725`"}], "4.26`"},
     {"24.965060677173803`", "11.636684106514506`", "3.877260960284937`", 
      RowBox[{"-", "37.73041796934341`"}], "4.2700000000000005`"},
     {"24.912579487097656`", "11.664130544902246`", "3.8242933804957593`", 
      RowBox[{"-", "38.14744925217764`"}], "4.28`"},
     {"24.85523401145978`", "11.690767461693474`", "3.770861274886764`", 
      RowBox[{"-", "38.56898800936358`"}], "4.29`"},
     {"24.79291693061573`", "11.71657505594493`", "3.716976097950155`", 
      RowBox[{"-", "38.99508381557152`"}], "4.3`"},
     {"24.7255209211338`", "11.741533526121305`", "3.6626493056528293`", 
      RowBox[{"-", "39.4257867854881`"}], "4.3100000000000005`"},
     {"24.6529386595823`", "11.765623070687287`", "3.6078923539617`", 
      RowBox[{"-", "39.861147579698056`"}], "4.32`"},
     {"24.575062822529528`", "11.788823888107569`", "3.552716698843664`", 
      RowBox[{"-", "40.301217410632475`"}], "4.33`"},
     {"24.491786086543776`", "11.81111617684684`", "3.497133796265624`", 
      RowBox[{"-", "40.746048048580235`"}], "4.34`"},
     {"24.403001128193335`", "11.832480135369792`", "3.4411551021944775`", 
      RowBox[{"-", "41.19569182776772`"}], "4.3500000000000005`"},
     {"24.308600624046523`", "11.852895962141112`", "3.3847920725971368`", 
      RowBox[{"-", "41.650201652503625`"}], "4.36`"},
     {"24.20847725067163`", "11.872343855625493`", "3.3280561634404995`", 
      RowBox[{"-", "42.10963100339215`"}], "4.37`"},
     {"24.102523692039522`", "11.890804015293531`", "3.2709588267196565`", 
      RowBox[{"-", "42.57403394361437`"}], "4.38`"},
     {"23.990629440458815`", "11.908256070929285`", "3.2135122124608637`", 
      RowBox[{"-", "43.043465125279226`"}], "4.39`"},
     {"23.87267117316028`", "11.924677472988611`", "3.1557320795477124`", 
      RowBox[{"-", "43.517979795842834`"}], "4.4`"},
     {"23.748522593876274`", "11.94004518081152`", "3.0976351328219023`", 
      RowBox[{"-", "43.99763380459983`"}], "4.41`"},
     {"23.61805740633911`", "11.954336153738026`", "3.0392380771251175`", 
      RowBox[{"-", "44.48248360924521`"}], "4.42`"},
     {"23.48114931428111`", "11.967527351108146`", "2.9805576172990484`", 
      RowBox[{"-", "44.972586282508715`"}], "4.43`"},
     {"23.3376720214346`", "11.97959573226189`", "2.921610458185379`", 
      RowBox[{"-", "45.467999518861504`"}], "4.44`"},
     {"23.187499231531927`", "11.990518256539273`", "2.862413304625809`", 
      RowBox[{"-", "45.968781641296374`"}], "4.45`"},
     {"23.030504648305406`", "12.00027188328031`", "2.8029828614620236`", 
      RowBox[{"-", "46.4749916081837`"}], "4.46`"},
     {"22.866561975487365`", "12.008833571825013`", "2.743335833535712`", 
      RowBox[{"-", "46.98668902020164`"}], "4.47`"},
     {"22.695544916810118`", "12.0161802815134`", "2.683488925688559`", 
      RowBox[{"-", "47.50393412734118`"}], "4.48`"},
     {"22.51732717978695`", "12.022288970328383`", "2.623458827340008`", 
      RowBox[{"-", "48.02678783599097`"}], "4.49`"},
     {"22.331776554651928`", "12.027135571861093`", "2.5632637652240224`", 
      RowBox[{"-", "48.555311716097435`"}], "4.5`"},
     {"22.138746849008474`", "12.030693698874456`", "2.50292631535172`", 
      RowBox[{"-", "49.08956800840451`"}], "4.51`"},
     {"21.93808998134265`", "12.032936660324255`", "2.4424697113097684`", 
      RowBox[{"-", "49.6296196317725`"}], "4.5200000000000005`"},
     {"21.72965787014058`", "12.033837765166265`", "2.381917186684851`", 
      RowBox[{"-", "50.17553019057698`"}], "4.53`"},
     {"21.513302433888335`", "12.033370322356264`", "2.3212919750636365`", 
      RowBox[{"-", "50.72736398218967`"}], "4.54`"},
     {"21.288875591071996`", "12.03150764085003`", "2.2606173100327966`", 
      RowBox[{"-", "51.28518600454021`"}], "4.55`"},
     {"21.056229260177634`", "12.02822302960334`", "2.199916425179`", 
      RowBox[{"-", "51.84906196376198`"}], "4.5600000000000005`"},
     {"20.815215359691372`", "12.023489797571976`", "2.1392125540889295`", 
      RowBox[{"-", "52.4190582819206`"}], "4.57`"},
     {"20.565685808099275`", "12.017281253711712`", "2.0785289303492536`", 
      RowBox[{"-", "52.99524210482838`"}], "4.58`"},
     {"20.307492523887436`", "12.009570706978328`", "2.017888787546645`", 
      RowBox[{"-", "53.57768130994256`"}], "4.59`"},
     {"20.04048652196001`", "12.000331313076012`", "1.9573156175357274`", 
      RowBox[{"-", "54.16644451435292`"}], "4.6000000000000005`"},
     {"19.76450521883047`", "11.989533962277443`", "1.896837082798612`", 
      RowBox[{"-", "54.7616010828537`"}], "4.61`"},
     {"19.479377735123723`", "11.977148207063308`", "1.836483697241451`", 
      RowBox[{"-", "55.36322113610663`"}], "4.62`"},
     {"19.18493336394007`", "11.963143634890008`", "1.7762859651734182`", 
      RowBox[{"-", "55.97137555889185`"}], "4.63`"},
     {"18.881001398379826`", "11.947489833213938`", "1.716274390903688`", 
      RowBox[{"-", "56.58613600844964`"}], "4.64`"},
     {"18.567411131543285`", "11.930156389491495`", "1.6564794787414292`", 
      RowBox[{"-", "57.207574922913864`"}], "4.65`"},
     {"18.243991856530805`", "11.911112891179084`", "1.5969317329958275`", 
      RowBox[{"-", "57.835765529837005`"}], "4.66`"},
     {"17.910572866442678`", "11.890328925733098`", "1.5376616579760514`", 
      RowBox[{"-", "58.47078185480899`"}], "4.67`"},
     {"17.56698345437922`", "11.867774080609935`", "1.4786997579912755`", 
      RowBox[{"-", "59.11269873017142`"}], "4.68`"},
     {"17.213052595229108`", "11.84341788684244`", "1.4200766121129196`", 
      RowBox[{"-", "59.761591803824814`"}], "4.69`"},
     {"16.848598985818512`", "11.81722819130832`", "1.3618261481770935`", 
      RowBox[{"-", "60.41753754813473`"}], "4.7`"},
     {"16.473429517612757`", "11.789170957654846`", "1.303986486095131`", 
      RowBox[{"-", "61.08061326893372`"}], "4.71`"},
     {"16.087350458049055`", "11.75921205324264`", "1.246595989389569`", 
      RowBox[{"-", "61.750897114623086`"}], "4.72`"},
     {"15.690168074564571`", "11.727317345432313`", "1.1896930215829404`", 
      RowBox[{"-", "62.42846808537277`"}], "4.73`"},
     {"15.281688634596584`", "11.693452701584487`", "1.1333159461977929`", 
      RowBox[{"-", "63.113406042423634`"}], "4.74`"},
     {"14.861718405582263`", "11.657583989059782`", "1.0775031267566584`", 
      RowBox[{"-", "63.80579171749062`"}], "4.75`"},
     {"14.430063654958813`", "11.619677075218812`", "1.0222929267820748`", 
      RowBox[{"-", "64.50570672226797`"}], "4.76`"},
     {"13.986530650163399`", "11.57969782742219`", "0.967723709796575`", 
      RowBox[{"-", "65.21323355804137`"}], "4.7700000000000005`"},
     {"13.530925137729898`", "11.537612023308604`", "0.9138339804669815`", 
      RowBox[{"-", "65.92845562540083`"}], "4.78`"},
     {"13.063040443520626`", "11.493383443749188`", "0.8606665507385236`", 
      RowBox[{"-", "66.65145723406431`"}], "4.79`"},
     {"12.582657638950561`", "11.446973952886772`", "0.8082688342948585`", 
      RowBox[{"-", "67.38232361280654`"}], "4.8`"},
     {"12.089557299508307`", "11.398345340173426`", "0.7566884500507762`", 
      RowBox[{"-", "68.12114091949564`"}], "4.8100000000000005`"},
     {"11.583520000682592`", "11.347459395061234`", "0.7059730169210803`", 
      RowBox[{"-", "68.86799625124223`"}], "4.82`"},
     {"11.06432631796202`", "11.294277907002265`", "0.6561701538205604`", 
      RowBox[{"-", "69.62297765465664`"}], "4.83`"},
     {"10.531756826835236`", "11.238762665448592`", "0.6073274796640111`", 
      RowBox[{"-", "70.38617413622077`"}], "4.84`"},
     {"9.985592102790834`", "11.180875459852286`", "0.5594926133662225`", 
      RowBox[{"-", "71.15767567277177`"}], "4.8500000000000005`"},
     {"9.425612721317558`", "11.120578079665432`", "0.5127131738419975`", 
      RowBox[{"-", "71.93757322210112`"}], "4.86`"},
     {"8.851596734176653`", "11.057831913900463`", "0.46703769045214694`", 
      RowBox[{"-", "72.72595873366944`"}], "4.87`"},
     {"8.263304243967372`", "10.992595532596349`", "0.42252135543796576`", 
      RowBox[{"-", "73.52292515943836`"}], "4.88`"},
     {"7.660490488371166`", "10.924826769145527`", "0.37922134414008357`", 
      RowBox[{"-", "74.32856646482148`"}], "4.89`"},
     {"7.042911020527439`", "10.854483508524911`", "0.3371947279945142`", 
      RowBox[{"-", "75.14297763975372`"}], "4.9`"},
     {"6.410321393575757`", "10.781523635711437`", "0.2964985784372828`", 
      RowBox[{"-", "75.96625470988369`"}], "4.91`"},
     {"5.762477160655525`", "10.705905035682022`", "0.25718996690440277`", 
      RowBox[{"-", "76.79849474788622`"}], "4.92`"},
     {"5.099133874906203`", "10.627585593413588`", "0.2193259648318918`", 
      RowBox[{"-", "77.63979588490068`"}], "4.93`"},
     {"4.420045257466957`", "10.546522904437067`", "0.1829643131651871`", 
      RowBox[{"-", "78.49025732209307`"}], "4.94`"},
     {"3.7249502863646544`", "10.462672292099684`", "0.14816850431851336`", 
      RowBox[{"-", "79.34997934234411`"}], "4.95`"},
     {"3.013580898179482`", "10.375988013775535`", "0.11500490007946228`", 
      RowBox[{"-", "80.21906332206723`"}], "4.96`"},
     {"2.2856689885794785`", "10.2864243209812`", "0.08353988104478877`", 
      RowBox[{"-", "81.0976117431533`"}], "4.97`"},
     {"1.5409464532326158`", "10.193935465233253`", "0.05383982781124523`", 
      RowBox[{"-", "81.98572820504728`"}], "4.98`"},
     {"0.7791451878070644`", "10.09847569804829`", "0.025971120975591906`", 
      RowBox[{"-", "82.88351743695674`"}], "4.99`"},
     {
      RowBox[{"-", "2.9120292025416103`*^-6"}], "9.999999270942885`", 
      "1.4113458103324317`*^-7", 
      RowBox[{"-", "83.79108531019378`"}], "5.`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.7954538993651752`*^9, 3.79545399129318*^9}, {
   3.795454078256811*^9, 3.795454100157527*^9}, {3.795454133080184*^9, 
   3.795454155255199*^9}, {3.7954541971024323`*^9, 3.79545422958744*^9}, 
   3.795454405128573*^9, 3.795454534707518*^9, 3.79545460079348*^9, {
   3.795454665006381*^9, 3.795454682714731*^9}, 3.7954592514686117`*^9, 
   3.796604864549801*^9, 3.796644425372676*^9, {3.796644529875332*^9, 
   3.796644541904026*^9}, {3.7966445792828817`*^9, 3.796644585894088*^9}, 
   3.7966514575434017`*^9, 3.796651620644575*^9, 3.796651672074915*^9},
 CellLabel->
  "Out[323]//MatrixForm=",ExpressionUUID->"9772ed2c-9279-4d92-97d7-\
6e2905d5f775"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV2WdcU9nTB/CEUEIIqYCIUpXea4htZl274MKqWFZsfxUUV1TsothQBBtr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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV13dck9f3B/DsBAhksffIgIoLC7jPwSpaceK2ThAUUUBcX8XVOrFWK45a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      "]]}, 
    {RGBColor[0.560181, 0.691569, 0.194885], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV2XlczPn/APC573uaZsZdVERhrXPT64UVUVHROorWsSxJ2LBYN+0mhJzr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      
      "]]}, {}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox["\"Time\"", TraditionalForm], 
    FormBox["\"Abundance\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 5.}, {-2.9120292025416103`*^-6, 25.249537624006884`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.7954538993651752`*^9, 3.79545399129318*^9}, {
   3.795454078256811*^9, 3.795454100157527*^9}, {3.795454133080184*^9, 
   3.795454155255199*^9}, {3.7954541971024323`*^9, 3.79545422958744*^9}, 
   3.795454405128573*^9, 3.795454534707518*^9, 3.79545460079348*^9, {
   3.795454665006381*^9, 3.795454682714731*^9}, 3.7954592514686117`*^9, 
   3.796604864549801*^9, 3.796644425372676*^9, {3.796644529875332*^9, 
   3.796644541904026*^9}, {3.7966445792828817`*^9, 3.796644585894088*^9}, 
   3.7966514575434017`*^9, 3.796651620644575*^9, 3.7966516721658983`*^9},
 CellLabel->
  "Out[324]=",ExpressionUUID->"1c3bfa4f-8e95-42e4-9809-46cc7e745b74"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"repeat", " ", "solution", " ", "without", " ", "control"}], " ", 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Anocontrol", "=", 
     RowBox[{"A", "[", 
      RowBox[{"[", 
       RowBox[{
        RowBox[{"2", ";;", "3"}], ",", 
        RowBox[{"2", ";;", "3"}]}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"X0nocontrol", "=", 
     RowBox[{"X0", "[", 
      RowBox[{"[", 
       RowBox[{"2", ";;", "3"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Xnocontrol", "=", 
     RowBox[{"X", "[", 
      RowBox[{"[", 
       RowBox[{"2", ";;", "3"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]",
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ysolnnoforcing", "=", 
     RowBox[{"NDSolve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"D", "[", 
           RowBox[{"Xnocontrol", ",", "t"}], "]"}], "\[Equal]", 
          RowBox[{"Anocontrol", ".", "Xnocontrol"}]}], ",", 
         RowBox[{
          RowBox[{"x2", "[", "0", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"X0nocontrol", "[", 
            RowBox[{"[", "1", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}]}], ",", 
         RowBox[{
          RowBox[{"x3", "[", "0", "]"}], "\[Equal]", 
          RowBox[{
           RowBox[{"X0nocontrol", "[", 
            RowBox[{"[", "2", "]"}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"x2", "[", "t", "]"}], ",", 
         RowBox[{"x3", "[", "t", "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", "Tf"}], "}"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"predvalsnoforcing", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"First", "[", 
          RowBox[{
           RowBox[{"x2", "[", "t", "]"}], "/.", "ysolnnoforcing"}], "]"}], 
         ",", 
         RowBox[{"First", "[", 
          RowBox[{
           RowBox[{"x3", "[", "t", "]"}], "/.", "ysolnnoforcing"}], "]"}], 
         ",", "t"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"t", ",", "0", ",", "Tf", ",", "deltaT"}], "}"}]}], "]"}]}], 
    ";"}], "  ", 
   RowBox[{"(*", " ", 
    RowBox[{"x2", ",", "x3", ",", "t"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"predvalsnoforcing", "[", 
        RowBox[{"[", 
         RowBox[{"All", ",", 
          RowBox[{"{", 
           RowBox[{"3", ",", "1"}], "}"}]}], "]"}], "]"}], ",", 
       RowBox[{"predvalsnoforcing", "[", 
        RowBox[{"[", 
         RowBox[{"All", ",", 
          RowBox[{"{", 
           RowBox[{"3", ",", "2"}], "}"}]}], "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Time\>\"", ",", "\"\<Abundance\>\""}], "}"}]}]}], "]"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Export", "[", 
     RowBox[{"\"\<~/Desktop/no_control_solution.csv\>\"", ",", 
      RowBox[{"Re", "[", "predvalsnoforcing", "]"}], ",", "\"\<CSV\>\""}], 
     "]"}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.7966048733830833`*^9, 3.796604874613934*^9}, {
  3.796644396564753*^9, 3.7966444112389507`*^9}, {3.7966445109122868`*^9, 
  3.796644538415298*^9}, {3.79665146803927*^9, 3.7966514837027273`*^9}},
 CellLabel->
  "In[326]:=",ExpressionUUID->"b1858119-79ed-4fbd-a8fb-316c52edcb13"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV13k8VP/3B/DZjTH7ZIssUUiRvfVzjlKknfakvaRUqq/2PpZU+qC9T6VN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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], PointSize[0.004583333333333334], 
     AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxV13lcTPv/B/CZaaaZpppmaVFo32khlZLe7/ZNac9SthZL9hBxLdnJ7otI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      
      "]]}, {}}, {}, {}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox["\"Time\"", TraditionalForm], 
    FormBox["\"Abundance\"", TraditionalForm]},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 5.}, {0, 52.60523523293027}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.796604874873394*^9, {3.796644534042769*^9, 3.7966445446860027`*^9}, 
   3.7966445876377296`*^9, {3.79665147268223*^9, 3.796651484279222*^9}, 
   3.7966516228230953`*^9, 3.796651684247302*^9},
 CellLabel->
  "Out[331]=",ExpressionUUID->"321a642f-d4f3-4d9d-b0ab-72ea7ec00b89"]
}, Open  ]]
},
WindowSize->{808, 755},
WindowMargins->{{Automatic, 174}, {Automatic, 49}},
FrontEndVersion->"11.3 for Mac OS X x86 (32-bit, 64-bit Kernel) (March 5, \
2018)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 10464, 266, 829, "Input",ExpressionUUID->"dd2a7c67-8060-4e38-96f7-ff5a3a876b52"],
Cell[11047, 290, 65925, 1030, 8546, "Output",ExpressionUUID->"9772ed2c-9279-4d92-97d7-6e2905d5f775"],
Cell[76975, 1322, 23764, 407, 235, "Output",ExpressionUUID->"1c3bfa4f-8e95-42e4-9809-46cc7e745b74"]
}, Open  ]],
Cell[CellGroupData[{
Cell[100776, 1734, 3625, 100, 346, "Input",ExpressionUUID->"b1858119-79ed-4fbd-a8fb-316c52edcb13"],
Cell[104404, 1836, 16136, 283, 275, "Output",ExpressionUUID->"321a642f-d4f3-4d9d-b0ab-72ea7ec00b89"]
}, Open  ]]
}
]
*)

